.page-template-perks-and-discount-new #main .fusion-row {max-width: 1440px;}
.page-template-perks-and-discount-new .container {max-width: 1440px;width: 100%;margin: 0 auto;}
.page-template-perks-and-discount-new a {transition: all ease-in-out .5s;-webkit-transition: all ease-in-out .5s;-moz-transition: all ease-in-out .5s;-ms-transition: all ease-in-out .5s;-o-transition: all ease-in-out .5s;}
.page-template-perks-and-discount-new p,
.page-template-perks-and-discount-new small {color: #747474;}
.page-template-perks-and-discount-new .btn {border-radius: 100px;-webkit-border-radius: 100px;-moz-border-radius: 100px;-ms-border-radius: 100px;-o-border-radius: 100px;text-decoration: none;text-transform: uppercase;padding: 12px 40px;min-width: 320px;display: inline-block;width: 100%;max-width: 320px;text-decoration: none;text-align: center; font-size: 20px;font-family: "Rubik-Medium";}
.page-template-perks-and-discount-new .btn-primary{color: #fff;background-color: #D0112B;border: 2px solid #D0112B;}
.page-template-perks-and-discount-new .btn-primary:hover {background-color: transparent;color: #D0112B;border: 2px solid #D0112B;}
.page-template-perks-and-discount-new .btn-outline {color: #D0112B;background-color: transparent;  border: 2px solid #D0112B; }
.page-template-perks-and-discount-new .btn-outline:hover {background-color: #D0112B;color: #fff;}

/*********** Modal Style ************/
.page-template-perks-and-discount-new .modal {visibility: hidden;opacity: 0;top: 0;right: 0;bottom: 0;left: 0;display: flex;align-items: center;justify-content: center;background: rgba(77, 77, 77, .7);transition: all .4s;}
.page-template-perks-and-discount-new .modal:target {visibility: visible;opacity: 1;}
.page-template-perks-and-discount-new .modal_close {position: absolute;top: 15px;right: 15px;color: #333333;text-decoration: none;font-size: 50px;}
.page-template-perks-and-discount-new .modal_content {position: relative;width: 100%;max-width: 590px;background: #fff;padding: 40px 40px 30px 40px;}
.page-template-perks-and-discount-new .modal_content h3 {color: #333333;font-family: "Rubik-Medium";font-size: 20px;line-height: 30px;margin: 0 0 10px 0;text-transform: uppercase;letter-spacing: 1px;word-wrap: break-word;}
.page-template-perks-and-discount-new .modal_content p {color: #747474;font-family: "Rubik-Regular";font-size: 16px;line-height: 22px;margin: 0;}
.page-template-perks-and-discount-new .modal_content h6 {color: #D0112B;font-family: "Rubik-Medium";font-size: 16px;line-height: 20px;margin: 20px 0;}
.page-template-perks-and-discount-new .modal_content ul{padding-left: 0;}
.page-template-perks-and-discount-new .modal_content ul li {color: #8b8b8b;font-family: "Rubik-Regular";font-size: 15px;line-height: 20px;margin-bottom: 20px;list-style: none; display: flex; }
.page-template-perks-and-discount-new .modal_content ul li i {font-size: 30px;margin-right: 10px;vertical-align: middle;}
.page-template-perks-and-discount-new .modal_content ul li a {color: #8b8b8b;text-decoration: none;}
.page-template-perks-and-discount-new .modal_content ul li a:hover {color: #D0112B; }
.page-template-perks-and-discount-new .modal_content ul li p:first-child {display: flex;}
.page-template-perks-and-discount-new .modal_footer {text-align: center;}
.modal.d-none { display: none;}

/*********** Perks Section Headings Style ************/
.page-template-perks-and-discount-new .perks-discounts {padding: 60px 0 0px 0;}
.page-template-perks-and-discount-new .perks-discounts .section-headings h1 {font-family: "Rubik-Medium";font-size: 48px;line-height: 40px;text-transform: uppercase;text-align: center;margin: 0 0 20px 0;color: #333333;letter-spacing: 1.8px;}
.page-template-perks-and-discount-new .perks-discounts .section-headings p {font-family: "Rubik-Regular";margin-top: 0;margin-bottom: 50px;color: #747474;text-align: center;max-width: 640px;text-align: center;margin: 0 auto 0 auto;font-size: 16px}

/*********** Perks Discount Advertisement Style ************/
.page-template-perks-and-discount-new .discounts-advertise-wrapper {display: flex;flex-wrap: wrap;}
.page-template-perks-and-discount-new .discount-boxes-wrap .discount-boxes-wrap-sub {display: flex;flex: 0 0 100%;max-width: 100%;flex-wrap: wrap;}
.page-template-perks-and-discount-new .discount-boxes-wrap {flex: 0 0 80%;max-width: 80%;display: flex;flex-wrap: wrap;height: 100%;}
.page-template-perks-and-discount-new .advertise-wrap {flex: 0 0 10%;max-width: 10%;margin: 0 auto;}
.page-template-perks-and-discount-new .discount-box {flex: 0 0 30%;max-width: 30%;background-color: #fff;margin: 0 15px 40px 15px; height: 100%; max-height: 200px; min-height: 200px;}
.page-template-perks-and-discount-new .discount-box-img-desc-wrap {display: flex;box-shadow: rgb(0 0 0 / 23%) -0.7px 4px 4px; height: 100%}
.page-template-perks-and-discount-new .discount-img-col {flex: 0 0 55%;max-width: 55%; overflow: hidden;}
.page-template-perks-and-discount-new .discount-desc-col {flex: 0 0 45%;max-width: 45%}
/* .page-template-perks-and-discount-new .discount-img-col img {width: 100%;max-width: 200px;height: 100%;min-height: 200px;} */
.page-template-perks-and-discount-new .discount-img-col img {width: 100%;height: 100%;object-fit: cover;object-position: 31% 47%;transition: 0.5s;}
.page-template-perks-and-discount-new .discount-desc-col {padding: 25px 10px 10px 15px;display: flex;flex-direction: column;justify-content: space-between;}
.page-template-perks-and-discount-new .discount-desc-col h4 { color: #000; font-family: "Rubik-Regular"; text-transform: uppercase;  font-size: 18px; line-height: 20px; margin: 0; font-weight: normal; width: 130px;white-space: initial;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.page-template-perks-and-discount-new .discount-desc-col h4 a {color: #333333;text-decoration: none;}
.page-template-perks-and-discount-new .dis-percentage {font-size: 15px; line-height: 16px;color: #D0112B;font-family: "Rubik-Regular"; width: 140px;white-space: initial;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.page-template-perks-and-discount-new .discount-desc-col small {font-size: 12px; line-height: 13px;align-self: baseline;font-family: "Rubik-Regular";color: #747474;width: 130px;white-space: initial;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.page-template-perks-and-discount-new .ad-sidebar .adsbygoogle{ height: 200px; width: 200px;}
.google-adds { width: 100%;}
.google-adds-wrap { width: 100%;}

/*********** Perks Searchbox Style ************/
.page-template-perks-and-discount-new .perks-filter-search-container {display: flex;flex-wrap: wrap;padding: 40px 0 0 0; justify-content: space-between;}
.page-template-perks-and-discount-new .perks-filter {flex: 0 0 70%;max-width: 70%;}
.page-template-perks-and-discount-new .search-wrapper {flex: 0 0 20%;max-width: 20%;}
.page-template-perks-and-discount-new .search-container {border: 2px solid #D0112B;border-radius: 50px;}
.page-template-perks-and-discount-new .search-container .content {padding: 10px 18px 10px 17px;height: 100%;display: flex;align-items: center;}
.page-template-perks-and-discount-new .search-container .content input {border: none;font-style: italic;width: 100%;font-size: 13px;color: #747474;}
.page-template-perks-and-discount-new .search-container .content i {color: #333333;font-size: 22px;}
.page-template-perks-and-discount-new input[type="search"]:focus {outline: none;}
.page-template-perks-and-discount-new p.no-perks-and-discount {font-size: 30px;text-align: center;margin: 40px auto;color: #D0112B;font-family: "Rubik-Medium";max-width: 725px;width: 100%;line-height: 35px;}

/*********** Perks Filter Style ************/
.page-template-perks-and-discount-new .filter-cat {margin: 0 5px 20px 5px;background-color: transparent;border-radius: 100px;border: 2px solid #D0112B;overflow: hidden;float: left;}
.page-template-perks-and-discount-new .filter-cat label {float: left;line-height: 32px;width: auto;}
.page-template-perks-and-discount-new .filter-cat label span {text-align: center;padding: 5px 18px;display: block;cursor: pointer;font-size: 16px;}
.page-template-perks-and-discount-new .filter-cat label input {position: absolute;display: none;color: #fff !important;}
.page-template-perks-and-discount-new .filter-cat label input + span{color: #D0112B;}
.page-template-perks-and-discount-new .filter-cat input:checked + span {color: #ffffff;background: #D0112B;}
.page-template-perks-and-discount-new .filter-cat input:checked + span:after {font-family: "FontAwesome";content: "\f00d";display: inline-block;margin-left: 10px;vertical-align: middle;font-weight: 100;line-height: 14px;font-size: 20px}
.page-template-perks-and-discount-new .pagination {display: flex;flex: 0 0 100%;max-width: 100%; margin-left: 15px}
.page-template-perks-and-discount-new .pagination:after {clear: both;content: "";display: table;}
.page-template-perks-and-discount-new .pagination ul {padding-left: 0;width: 100%}
.page-template-perks-and-discount-new .pagination ul li {display: inline-block;}
.page-template-perks-and-discount-new .pagination ul li a, .page-template-perks-and-discount-new .pagination ul li span{color: #333333;font-family: "Rubik-Medium";font-weight: 100;font-size: 20px;margin: 0 2px;padding: 7px 14px;border-radius: 100px;-webkit-border-radius: 100px;-moz-border-radius: 100px;-ms-border-radius: 100px;-o-border-radius: 100px;text-decoration: none;}
.page-template-perks-and-discount-new .pagination ul li span { display: inline;}
.page-template-perks-and-discount-new .pagination ul li a:hover,.page-template-perks-and-discount-new .pagination ul li:hover a,.page-template-perks-and-discount-new .pagination ul li span.current{color: #fff;background-color: #D0112B;}
.page-template-perks-and-discount-new .perks-filter-mobile {display: none;}
.page-template-perks-and-discount-new .perks-filter .morefilters {font-family: "Rubik-Medium";color: #D0112B;font-size: 16px;margin-top: 15px;display: block;text-align: center;width: 100%;display: block;float: left;}
.page-template-perks-and-discount-new .perks-filter .morefilters::after {clear: both;content: "";display: table;}
.page-template-perks-and-discount-new .perks-filter .modal {z-index: 99999;}
.page-template-perks-and-discount-new .perks-filter .modal_content h4 {color: #333333;font-family: "Rubik-Medium";font-size: 20px;line-height: 22px;margin: 0 0 30px 0;}
.page-template-perks-and-discount-new .perks-filter .modal_content {max-width: 330px;padding: 55px 20px 55px 20px;max-height: 100%;}
.page-template-perks-and-discount-new .perks-filter .modal_content .modal_close {top: 14px;right: 10px;font-size: 45px;}
.page-template-perks-and-discount-new .perks-filter .modal_content .btn-primary.btn-mt {margin-top: 40px;}
.page-template-perks-and-discount-new .perks-filter .morefilters i {margin-left: 4px;font-size: 20px;vertical-align: text-top; }
.page-template-perks-and-discount-new .filter-cat label:hover {color: #ffffff !important;background: #D0112B;}
.page-template-perks-and-discount-new .filter-cat label:hover span {color: #fff !important;}

/*********** Loader Style ************/
#overlay {position: fixed;width: 100%;height: 100vh;z-index: 99999999999;background: #0b0b0b59;top: 0;left: 0;right: 0;}
.spinner {border: 5px solid #f3f3f3;border-radius: 50%;border-top: 5px solid #D0112B;width: 100%;max-width: 80px;height: 100%;max-height: 80px;-webkit-animation: spin 2s linear infinite;animation: spin 2s linear infinite;position: absolute;top: 50%;right: 0;left: 50%;bottom: 0;transform: translate(-50%, -50%);}

/*Style update: 12/06/24*/
.page-template-perks-and-discount-new .discount-desc-col h4 a:hover {color: #d32b16;}
.page-template-perks-and-discount-new .discount-img-col img:hover {transform: scale(1.2);}

/*Style update Ends: 12/06/24*/


/*********** Media Queries ************/
@media only screen and (min-width: 1200px) and (max-width:1399px){
    .page-template-perks-and-discount-new .modal_content {max-height: 600px;overflow-y: scroll;}
    .spinner{left: 45%}
}
@media only screen and (min-width: 1025px) and (max-width:1399px){
    .page-template-perks-and-discount-new .perks-discounts .section-headings h1 {font-size: 36px;}
}
@media only screen and (min-width: 1025px) and (max-width:1199px){
    .page-template-perks-and-discount-new .discount-box {flex: 0 0 29%;max-width: 29%;}
    .spinner{left: 45%}
}
@media only screen and (min-width: 768px) and (max-width:1024px){
    .page-template-perks-and-discount-new .perks-discounts .section-headings h1 {font-size: 36px;}
    .page-template-perks-and-discount-new .perks-filter {flex: 0 0 100%;max-width: 100%;order: 2;}
    .page-template-perks-and-discount-new .search-wrapper {flex: 0 0 80%; max-width: 80%; order: 1; margin: 0 auto 30px auto;}
    .page-template-perks-and-discount-new .discount-boxes-wrap,
    .page-template-perks-and-discount-new .advertise-wrap{flex: 0 0 100%;max-width: 100%;}
    .page-template-perks-and-discount-new .discount-box {flex: 0 0 45%;max-width: 45%;}
    .page-template-perks-and-discount-new .discount-img-col {flex: 0 0 50%;max-width: 50%;}
    .page-template-perks-and-discount-new .discount-desc-col {flex: 0 0 50%;max-width: 50%;}
    .page-template-perks-and-discount-new .discount-img-col img {max-width: 200px;min-height: 200px;}
    .page-template-perks-and-discount-new .advertise-wrap {text-align: center;}
    .page-template-perks-and-discount-new .discount-desc-col h4 {font-size: 16px;}
    .page-template-perks-and-discount-new .modal_content {top: -80px;}
    .spinner{left: 45%}
}
@media only screen and (min-width: 768px) and (max-width:1024px) and (orientation:landscape) { 
    .page-template-perks-and-discount-new .discount-img-col img {max-width: 218px;min-height: 218px;}
    .page-template-perks-and-discount-new .modal_content {top: 0;}
    .page-template-perks-and-discount-new .search-wrapper {flex: 0 0 60%; max-width: 60%; order: 1; margin: 0 auto 30px auto;}
}
@media only screen and (max-width: 992px) {
    .wpml-ls-legacy-dropdown-click {
        right: 12% !important;
        top: 57px !important;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
}
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a { padding: 5px 10px !important;}
}

@media only screen and (max-width: 767px) {
    .page-template-perks-and-discount-new .container {padding: 0;}
    .page-template-perks-and-discount-new .btn {min-width: 245px;max-width: 245px;font-size: 16px;}
    .page-template-perks-and-discount-new .perks-discounts {padding: 30px 0 20px 0;}
    .page-template-perks-and-discount-new .perks-discounts .section-headings h1 {font-size: 26px;line-height: 30px;}
    .page-template-perks-and-discount-new .perks-filter {flex: 0 0 100%;max-width: 100%;order: 2;}
    .page-template-perks-and-discount-new .search-wrapper {flex: 0 0 100%;max-width: 100%;order: 1;margin-bottom: 15px;}
    .page-template-perks-and-discount-new .search-container .content {padding: 10px 18px 10px 17px;}
    .page-template-perks-and-discount-new .discount-boxes-wrap,
    .page-template-perks-and-discount-new .advertise-wrap,
    .page-template-perks-and-discount-new .discount-box {flex: 0 0 100%;max-width: 100%;}
    .page-template-perks-and-discount-new .advertise-wrap {text-align: center;}
    .page-template-perks-and-discount-new .discount-box {margin: 0 0 25px 0;}
    .page-template-perks-and-discount-new .pagination {float: none; margin: 20px 0 40px 0;}
    .page-template-perks-and-discount-new .pagination ul:after {clear: both;content: "";display: table;}
    .page-template-perks-and-discount-new .pagination ul li:last-child {float: right;}
    .page-template-perks-and-discount-new .modal_content {max-width: 330px;padding: 35px 20px 25px 20px;max-height: 600px !important;overflow-y: scroll;}
    .page-template-perks-and-discount-new .modal_content p, .page-template-perks-and-discount-new .right-section-content p,
    .page-template-perks-and-discount-new .modal_content ul li, .page-template-perks-and-discount-new .right-section-content ul li {font-size: 13px;}
    .page-template-perks-and-discount-new .modal_content ul li p:last-child, .page-template-perks-and-discount-new .right-section-content ul li p:last-child {padding-left: 27px;padding-top: 5px;}
    .page-template-perks-and-discount-new .modal_content ul li i, .page-template-perks-and-discount-new .right-section-content ul li i {font-size: 22px;}
    .page-template-perks-and-discount-new .modal_content h3, .page-template-perks-and-discount-new .right-section-content h3 {font-size: 16px;line-height: 20px;}
    .page-template-perks-and-discount-new .modal_close {top: 4px;right: 9px;font-size: 35px;}
    .page-template-perks-and-discount-new .discount-desc-col h4 {font-size: 20px;}
    .page-template-perks-and-discount-new .dis-percentage {font-size: 14px;}
    .page-template-perks-and-discount-new .discount-img-col,
    .page-template-perks-and-discount-new .discount-desc-col {flex: 0 0 50%;max-width: 50%;}
    .page-template-perks-and-discount-new .perks-filter-search-container {padding: 20px 0 30px 0;}
    .page-template-perks-and-discount-new .perks-filter-desktop {display: none;}
    .page-template-perks-and-discount-new .perks-filter-mobile {display: block;}
    .page-template-perks-and-discount-new .filter-cat {margin: 4px;}
    .page-template-perks-and-discount-new p.no-perks-and-discount {font-size: 22px;margin: 20px auto;}
    .spinner{left: 43%;max-width: 60px; height: 100%;max-height: 60px;}
    .page-template-perks-and-discount-new .perks-filter-mobile .modal_footer .btn-apply { margin-top: 50px; padding: 8px 40px}
    /*Style update: 12-06-24*/
    .page-template-perks-and-discount-new .pagination ul li a, .page-template-perks-and-discount-new .pagination ul li span{ margin: 0 1px; padding: 7px 11px;}
    .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a { padding: 5px 10px !important;}
    .wpml-ls-legacy-dropdown-click {
        display: flex !important;
        right: 15% !important;
        top: 57px !important;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
    }

 }
 @media only screen and (max-width: 667px) and (orientation:landscape) {
    .page-template-perks-and-discount-new .discount-img-col img {max-width: 320px;min-height: 320px;}
    .page-template-perks-and-discount-new .modal_content {max-width: 460px;max-height: 350px !important;overflow-y: scroll;}
 }
 @media only screen and (max-width: 415px){
    .wpml-ls-legacy-dropdown-click {
        right: 18% !important;
    }
 }